body {
	/* background: #333;
	color: #ddd; */
  }
  @media (min-width: 768px) {
	.multi-item-carousel .carousel-inner .carousel-item {
	  margin-right: inherit;
	}
	.multi-item-carousel .carousel-inner .carousel-item.active + .carousel-item,
	.multi-item-carousel .carousel-inner .carousel-item.active + .carousel-item + .carousel-item {
	  display: block;
	}
	.multi-item-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
	.multi-item-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
	.multi-item-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
	  transition: none;
	}
	.multi-item-carousel .carousel-inner .carousel-item.active + .carousel-item + .carousel-item + .carousel-item {
	  position: absolute;
	  top: 0;
	  right: -33.33333333333333%;
	  z-index: -1;
	  display: block;
	  visibility: visible;
	}
	.multi-item-carousel .carousel-inner .carousel-item-next,
	.multi-item-carousel .carousel-inner .carousel-item-prev {
	  position: relative;
	  transform: translate3d(0, 0, 0);
	}
	.multi-item-carousel .carousel-inner .carousel-item-prev.carousel-item-right {
	  position: absolute;
	  top: 0;
	  left: 0;
	  z-index: -1;
	  display: block;
	  visibility: visible;
	}
	.multi-item-carousel .active.carousel-item-left + .carousel-item-next.carousel-item-left,
	.multi-item-carousel .carousel-item-next.carousel-item-left + .carousel-item,
	.multi-item-carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
	.multi-item-carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
	  position: relative;
	  transform: translate3d(-100%, 0, 0);
	  visibility: visible;
	}
	.multi-item-carousel .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
	.multi-item-carousel .carousel-item-prev.carousel-item-right + .carousel-item,
	.multi-item-carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
	.multi-item-carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
	  position: relative;
	  transform: translate3d(100%, 0, 0);
	  display: block;
	  visibility: visible;
	}
	.carousel-inner{
		width:90% !important;;	
	}
	.carousel-control-prev{
		width:5% !important;
		background: transparent !important;
	}
	.carousel-control-next{
		width:5% !important;
		/* background: #0000009e !important; */
	}
  }
  